.index-card {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20px;
}

.index-card h2 {
    grid-column: 1 / 4;
}

.index-card a {
    color: inherit;
    text-decoration: none;
}

.index-card a:hover {
    color: #757575;
}

.index-card img {
    grid-column: 5 / 13;
}

@media (max-width: 528px) {
    .index-card h2 {
        grid-column: 1 / 13;
    }
    .index-card img {
        grid-column: 1 / 13;
    }
}